AT: অষ্ট্ৰিয়া
AU: অষ্ট্ৰেলিয়া
IS: আইচলেণ্ড
IM: 'আইল অফ মেন'
AZ: আজাৰবেইজান
AD: আন্দোৰা
AF: আফগানিস্তান
AS: 'আমেৰিকান চামোৱা'
IE: আয়াৰলেণ্ড
AW: আৰুবা
AR: আৰ্জেণ্টিনা
AM: আৰ্মেনিয়া
DZ: আলজেৰিয়া
AX: 'আলণ্ড দ্বীপপুঞ্জ'
AL: আলবেনিয়া
UM: 'ইউ. এছ. আউটলায়িং দ্বীপপুঞ্জ'
VI: 'ইউ. এছ. ভাৰ্জিন দ্বীপপুঞ্জ'
UA: ইউক্ৰেইন
GQ: 'ইকুৱেটৰিয়েল গিনি'
EC: ইকুৱেডৰ
SZ: ইচ্চুটিনি
IL: ইজৰাইল
EG: ইজিপ্ত
IT: ইটালি
ID: ইণ্ডোনেচিয়া
ET: ইথিঅ’পিয়া
IQ: ইৰাক
IR: ইৰান
EE: ইষ্টোনিয়া
UG: উগাণ্ডা
UZ: উজবেকিস্তান
KP: 'উত্তৰ কোৰিয়া'
MP: 'উত্তৰ মাৰিয়ানা দ্বীপপুঞ্জ'
MK: 'উত্তৰ মেচিডোনীয়া'
UY: উৰুগুৱে
AO: এংগোলা
AQ: এণ্টাৰ্কটিকা
AG: 'এণ্টিগুৱা আৰু বাৰ্বুডা'
AI: এনগুইলা
ER: এৰিত্ৰিয়া
SV: 'এল ছেলভেড’ৰ'
OM: ওমান
CD: 'কঙ্গো - কিনচাছা'
CG: 'কঙ্গো - ব্রাজাভিল'
KH: কম্বোডিয়া
CO: কলম্বিয়া
KZ: কাজাখাস্তান
QA: কাটাৰ
CA: কানাডা
CU: কিউবা
KI: কিৰিবাটি
KG: কিৰ্গিজস্তান
CK: 'কুক দ্বীপপুঞ্জ'
CW: কুৰাকাও
KW: কুৱেইট
KY: 'কেইমেন দ্বীপপুঞ্জ'
KE: কেনিয়া
CV: 'কেপ ভার্দে'
CM: কেমেৰুণ
BQ: 'কেৰিবিয়ান নেদাৰলেণ্ডছ'
CC: 'কোকোচ (কীলিং) দ্বীপপুঞ্জ'
CI: 'কোটে ডি আইভৰ'
KM: কোমোৰোজ
CR: 'কোষ্টা ৰিকা'
HR: ক্ৰোৱেছিয়া
CX: 'খ্ৰীষ্টমাছ দ্বীপ'
GM: গাম্বিয়া
GY: গায়ানা
GN: গিনি
GW: গিনি-বিছাও
GT: গুৱাটেমালা
GP: গুৱাডেলুপ
GU: গুৱাম
GA: গেবন
GG: গোৰেনচি
GR: গ্ৰীচ
GL: গ্ৰীণলেণ্ড
GD: গ্ৰেনাডা
GH: ঘানা
CY: চাইপ্ৰাছ
ST: 'চাও টোমে আৰু প্ৰিনচিপে'
TD: চাড
SM: 'চান মাৰিনো'
SJ: 'চাভালবাৰ্ড আৰু জন মেয়ন'
WS: চামোৱা
CZ: চিজেচিয়া
SX: 'চিণ্ট মাৰ্টেন'
SL: 'চিয়েৰা লিঅ’ন'
SY: চিৰিয়া
CL: চিলি
CN: চীন
CH: চুইজাৰলেণ্ড
SE: চুইডেন
SD: চুডান
SN: চেনেগাল
SO: চোমালিয়া
SB: 'চোলোমোন দ্বীপপুঞ্জ'
SA: 'চৌডি আৰবিয়া'
RS: ছাৰ্বিয়া
SG: ছিংগাপুৰ
SC: ছিচিলিছ
SR: ছুৰিনাম
KN: 'ছেইণ্ট কিটছ আৰু নেভিছ'
PM: 'ছেইণ্ট পিয়েৰে আৰু মিকিউৱেলন'
BL: 'ছেইণ্ট বাৰ্থলেমে'
VC: 'ছেইণ্ট ভিনচেণ্ট আৰু গ্ৰীণাডাইনছ'
MF: 'ছেইণ্ট মাৰ্টিন'
LC: 'ছেইণ্ট লুচিয়া'
SH: 'ছেইণ্ট হেলেনা'
GE: জৰ্জিয়া
JO: জৰ্ডান
JP: জাপান
JM: জামাইকা
ZM: জাম্বিয়া
JE: জাৰ্চি
DE: জাৰ্মানী
DJ: জিবুটি
GI: জিব্ৰাল্টৰ
ZW: জিম্বাবৱে
TO: টংগা
TW: টাইৱান
TC: 'টাৰ্কছ অৰু কেইক’ছ দ্বীপপুঞ্জ'
TL: টিমোৰ-লেচটে
TN: টুনিচিয়া
TV: টুভালু
TK: টোকেলাউ
TG: টোগো
TT: 'ট্ৰিনিডাড আৰু টোবাগো'
DM: ড’মিনিকা
DO: 'ড’মিনিকান ৰিপাব্লিক'
DK: ডেনমাৰ্ক
TJ: তাজিকিস্তান
TZ: তাঞ্জানিয়া
TM: তুৰ্কমেনিস্তান
TR: তুৰ্কি
TH: থাইলেণ্ড
ZA: 'দক্ষিণ আফ্রিকা'
KR: 'দক্ষিণ কোৰিয়া'
SS: 'দক্ষিণ চুডান'
GS: 'দক্ষিণ জৰ্জিয়া আৰু দক্ষিণ চেণ্ডৱিচ দ্বীপপুঞ্জ'
TF: 'দক্ষিণ ফ্ৰান্সৰ অঞ্চল'
NF: 'ন’ৰফ’ক দ্বীপ'
'NO': নৰৱে
NE: নাইজাৰ
NG: নাইজেৰিয়া
NR: নাউৰু
NA: নামিবিয়া
NU: নিউ
NC: 'নিউ কেলিডোনিয়া'
NZ: নিউজিলেণ্ড
NI: নিকাৰাগুৱা
NL: নেডাৰলেণ্ড
NP: নেপাল
PT: পৰ্তুগাল
EH: 'পশ্চিমীয় ছাহাৰা'
PK: পাকিস্তান
PA: পানামা
PG: 'পাপুৱা নিউ গিনি'
PY: পাৰাগুৱে
PW: পালাউ
PN: 'পিটকেইৰ্ণ দ্বীপপুঞ্জ'
PR: 'পুৱেৰ্টো ৰিকো'
PE: পেৰু
PL: পোলেণ্ড
FK: 'ফকলেণ্ড দ্বীপপুঞ্জ'
FO: 'ফাৰো দ্বীপপুঞ্জ'
FJ: ফিজি
FI: ফিনলেণ্ড
PH: ফিলিপাইনছ
PS: 'ফিলিস্তিন অঞ্চল'
FR: ফ্ৰান্স
GF: 'ফ্ৰান্স গয়ানা'
PF: 'ফ্ৰান্স পোলেনচিয়া'
BA: 'ব’ছনিয়া আৰু হাৰ্জেগ’ভিনা'
BW: ব’টচোৱানা
BO: বলিভিয়া
BD: বাংলাদেশ
BB: বাৰ্বাডোচ
BM: বাৰ্মুডা
BH: বাহৰেইন
BS: বাহামাছ
BV: 'বুভে দ্বীপ'
BF: 'বুৰকিনা ফাচো'
BI: বুৰুণ্ডি
BG: বুলগেৰিয়া
BJ: বেনিন
BE: বেলজিয়াম
BY: বেলাৰুছ
BZ: বেলিজ
BR: ব্ৰাজিল
IO: 'ব্ৰিটিছ ইণ্ডিয়ান অ’চন টেৰিট’ৰি'
VG: 'ব্ৰিটিছ ভাৰ্জিন দ্বীপপুঞ্জ'
BN: ব্ৰুনেই
VU: ভানাটু
IN: ভাৰত
VN: ভিয়েটনাম
BT: ভুটান
VA: 'ভেটিকান চিটি'
VE: ভেনিজুৱেলা
MZ: ম’জামবিক
MS: ম’ণ্টছেৰাট
MN: মঙ্গোলিয়া
ME: মণ্টেনেগ্ৰু
CF: 'মধ্য আফ্রিকান প্রজাতন্ত্র'
MA: মৰক্কো
MU: মৰিছাছ
FM: মাইক্ৰোনেচিয়া
MR: মাউৰিটানিয়া
MO: 'মাকাও এছ. এ. আৰ. চীন'
MG: মাদাগাস্কাৰ
YT: মায়োট্টে
US: 'মাৰ্কিন যুক্তৰাষ্ট্ৰ'
MQ: মাৰ্টিনিক
MH: 'মাৰ্শ্বাল দ্বীপপুঞ্জ'
MV: মালদ্বীপ
MY: মালয়েচিয়া
MW: মালাৱি
ML: মালি
MT: মাল্টা
MX: মেক্সিকো
MC: মোনাকো
MD: মোলডোভা
MM: 'ম্যানমাৰ (বাৰ্মা)'
YE: য়েমেন
RU: ৰাছিয়া
RE: ৰিইউনিয়ন
RO: ৰোমানিয়া
RW: ৰোৱাণ্ডা
LA: লাওচ
LU: লাক্সেমবাৰ্গ
LV: লাটভিয়া
LI: লিচটেনষ্টেইন
LT: লিথুৱানিয়া
LY: লিবিয়া
LR: লিবেৰিয়া
LS: লেছ’থ’
LB: লেবানন
WF: 'ৱালিছ আৰু ফুটুনা'
LK: শ্রীলংকা
SK: শ্লোভাকিয়া
SI: শ্লোভেনিয়া
AE: 'সংযুক্ত আৰব আমিৰাত'
GB: 'সংযুক্ত ৰাজ্য'
ES: স্পেইন
HK: 'হং কং এছ. এ. আৰ. চীন'
HN: হন্দুৰাছ
HT: হাইটি
HU: হাংগেৰী
HM: 'হাৰ্ড দ্বীপ আৰু মেকডোনাল্ড দ্বীপপুঞ্জ'
